package sikd.sikd5.sikd5bean.ws.transaksi;
// Generated Mar 6, 2019 10:58:36 AM by Hibernate Tools 4.3.1

import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;

@XmlRootElement
@XmlType(name = "belanjapotonganWS", propOrder = {
		"kodeakunpotongan",
		"namaakunpotongan",
		"kodejenispotongan",
		"namajenispotongan",
		"kodebilling",
		"ntpn",
		"keterangan",
		"nilaipotongan"
})
public class Belanjapotongan_WS implements java.io.Serializable {

	private String kodeakunpotongan;
	private String namaakunpotongan;
	private String kodejenispotongan;
	private String namajenispotongan;
	private String kodebilling;
	private String ntpn;
	private String keterangan;
	private Double nilaipotongan;

	public Belanjapotongan_WS() {
	}

	public Belanjapotongan_WS(String kodeakunpotongan, String namaakunpotongan, String kodejenispotongan,
			String namajenispotongan, String kodebilling, String ntpn, String keterangan, Double nilaipotongan) {
		this.kodeakunpotongan = kodeakunpotongan;
		this.namaakunpotongan = namaakunpotongan;
		this.kodejenispotongan = kodejenispotongan;
		this.namajenispotongan = namajenispotongan;
		this.kodebilling = kodebilling;
		this.ntpn = ntpn;
		this.keterangan = keterangan;
		this.nilaipotongan = nilaipotongan;
	}

	public String getKodeakunpotongan() {
		return this.kodeakunpotongan;
	}

	public void setKodeakunpotongan(String kodeakunpotongan) {
		this.kodeakunpotongan = kodeakunpotongan;
	}

	public String getNamaakunpotongan() {
		return this.namaakunpotongan;
	}

	public void setNamaakunpotongan(String namaakunpotongan) {
		this.namaakunpotongan = namaakunpotongan;
	}

	public String getKodejenispotongan() {
		return this.kodejenispotongan;
	}

	public void setKodejenispotongan(String kodejenispotongan) {
		this.kodejenispotongan = kodejenispotongan;
	}

	public String getNamajenispotongan() {
		return this.namajenispotongan;
	}

	public void setNamajenispotongan(String namajenispotongan) {
		this.namajenispotongan = namajenispotongan;
	}

	public String getKodebilling() {
		return this.kodebilling;
	}

	public void setKodebilling(String kodebilling) {
		this.kodebilling = kodebilling;
	}

	public String getNtpn() {
		return this.ntpn;
	}

	public void setNtpn(String ntpn) {
		this.ntpn = ntpn;
	}

	public String getKeterangan() {
		return this.keterangan;
	}

	public void setKeterangan(String keterangan) {
		this.keterangan = keterangan;
	}

	public Double getNilaipotongan() {
		return this.nilaipotongan;
	}

	public void setNilaipotongan(Double nilaipotongan) {
		this.nilaipotongan = nilaipotongan;
	}

}
